[KCM Locale]
Name=Guatemala
Name[af]=gautemala
Name[ar]=غواتيمالا
Name[az]=Quatemala
Name[be]=Гватэмала
Name[bg]=Гватемала
Name[bs]=Gvatemala
Name[el]=Γουατεμάλα
Name[eo]=Gvatemalo
Name[et]=Guatemaala
Name[he]=גואטמלה
Name[hr]=Gvatemala
Name[ja]=カタロニア
Name[ko]=과테말라
Name[lt]=Gvatemala
Name[lv]=Gvatemala
Name[mk]=Гватемала
Name[mt]=Gwatemala
Name[pl]=Gwatemala
Name[ru]=Гватемала
Name[sl]=Gvatemala
Name[sr]=Gvatemala
Name[ta]=ÌÅ¡ò¾Á¡Ä¡
Name[th]=กัวเตมาลา
Name[uk]=Гватемала
Name[xx]=xx
Name[zh_CN]=瓜地马拉
Name[zh_TW]=瓜地馬拉
Name[zu]=I-Guwathemala
Region=southamerica
Languages=es
DecimalSymbol=.
ThousandsSeparator=
CurrencySymbol=Q
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
